Ticket #1430 (new)

Opened 2 years ago

Support for older Nanostation 5 and Nanostation 2 devices

Reported by: valentt Owned by: kostko
Priority: normal Milestone:
Component: nodewatcher/devices Version:
Keywords: Cc:
Related nodes: Realization state:
Blocking: Effort: normal
Blocked by: Security sensitive: no

Description

Even if Nanostation 5 and Nanostation 2 are quite old devices there is currently no support for them in Nodewatcher.

These devices can be bought quite cheap second hand and few people started buying them in order to expand the network.

These devices are supported in latest OpenWrt/Lede:
https://downloads.openwrt.org/chaos_calmer/15.05.1/ath25/generic/
http://downloads.lede-project.org/snapshots/targets/ath25/generic/

Please consider adding support for these devices also.

Note: See TracTickets for help on using tickets.